/** sitelaunch:custom-stylesheet **/
.header {
	height: 160px !important;
}
.header-details {
	width: 574px;
	height: 130px;
}
a .nav-sub-container {
	display: inline !important
}
a .nav-sub-container table {
	left: -15px !important;
	top: 10px !important;
}
a .nav-sub-container table a  {
	background: #093261 !important;
}
a .nav-sub-container table a:hover  {
	background: #082444 !important;
}